@import url('/themes/advisor/css/custom.css?cb=89165');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
* {
    box-sizing: border-box;
    font-family: tahoma, arial, helvetica, sans-serif;
}
body {
    margin: 0;
    padding: 0;
    font-size: 18px!important;
}
.mgaffiliatebutton{ background-color:#FFF}
.mgpagination > span, a.mgpagination > span{color: #000313;}
.helpdeskbanner{ background-color:#000313}
a {
    text-decoration: none;
    color: #000313;
}
a:hover {
    text-decoration: none;
    color: rgba(70,105,149,0.8);
}
a.tease_headline, .contentItem a.department {
    color: #00253E;
    font-size: 30px;
}

a.tease_headline:hover, .contentItem a.department:hover {
	opacity:0.8;
	color: #00253E!important;
}
.contentLayout7  a.tease_headline, .contentLayout9  a.tease_headline{ font-size:17px}	
.contentLayout7 p.tease, .contentLayout9 p.tease{ font-size:14px}
.contentGrid > div a.tease_headline{color: #1e73be!important}
a.tease_headline {
    padding: 5px;
    display: inline-block;
}
.mgbreadcrumbsearch { padding:8px 10px; background-color:#efefef}	
.mgbreadcrumbsearch input[type=submit], .catbodyleft input[type=submit]{ display:none}
.contentLayout2 a.tease_headline, .contentLayout8 a.tease_headline {
    display: block;
}
#forumMenu > a, .tableCol a {
    color: #000 !important;
}
a:hover {
    color: #000313 !important;
    text-decoration: none;
}
a.admintop {
    color: #FFFFFF !important;
}
img {
    max-width: 100%;
}
main {
    flex: 1;
    margin: 15px 30px;
}
.mgfullwidth main {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.mgfullwidth .flexslider {
	border: 0px;
}
.mgfullwidth .mgbreadcrumb, .mgfullwidth p, .mgfullwidth h1 {
	padding: 0px 10px;
}
section {
    width: 1400px;
    margin: 0 auto;
    padding: 30px 0px 0px 0px;
    clear: both;
    flex: 1;
    display: -ms-flexbox!important;
    display: flex!important;
}
section div.container {
    display: flex;
    flex: 1;
}
fieldset > legend {
    background-color: #000313;
    color: #FFFFFF !important;
}
input {
    padding: 5px 12px;
    -webkit-background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    height: 34px;
    line-height: 22px!important;
}
input[type=button], input[type=submit], input[type=reset], input.buttons, .headerTxt button {
    background-color: #FF720A;
    border: none;
    color: white;
    padding: 8px 14px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    width: auto !important;
    max-width: unset !important;
	font-size: 14px;
    letter-spacing: 1px;
    border-radius: 5px;
    transition: all .4s ease;
    text-transform:capitalize;
	height:auto;
	font-weight:bold;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, input.buttons:hover, .headerTxt button:hover {
      background-color: rgba(255,114,10, 0.8);
	  color:#FFF;
	  border: none;
}
input[type=text] {
    width: 100%;
    margin-top: 15px;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    margin-right: 7px;
    height: auto !important;
}
hr {
    border-top: 1px solid #e5e5e5 !important;
}
p {
    line-height: 22px;
}
p.tease {
    color: #666;
    font-size: 17px;
    padding: 5px;
}
ul#mgtoppanel > li > a {
    font-weight: bold;
}
.mgcontent, nav.left, nav.right {
    float: left;
}
.navHeader {
    background: #000313;
}
.mgcategory {   
    margin-bottom: 15px;	
	background-color:#efefef;	
	padding:10px 10px;
}
.greyHeader {
    background-color: #f5f6fa;
}
.blueHeader {
    background-color: #000313;
}
.mgsectioncontainer {
    background: #FFFFFF;
}
.contentGrid > div {
    padding: 0;
	border-color: #FFF;	
    background-color: #FFF;
}
.contentLayout4, .contentLayout5, .contentLayout7 > div {
    width: 100%;
    padding-bottom: 50px!important;
    margin-bottom: 2%;
    margin-top: 2%;
    border-radius: 5px;
    float: left;
    position: relative;
	transition: all .15s ease-in-out;	
	border:solid 1px #F4F4F4;
	border-radius:5px;
}
#txtStatus {
    width: 94%!important;
    margin: 0;
}
.contentLayout2, .contentLayout1 {
    width: 100%;
    padding-bottom: 3%;
    margin-bottom: 30px;
    float: left;
    position: relative;
    transition: all .15s ease-in-out;	
    padding: 5px 5px!important;	
	border:solid 1px #F4F4F4;
	border-radius:5px;
}
.contentlistleft > .contentLayout4, .contentlistleft > .contentLayout5, .contentlistleft > .contentLayout7, .contentlistright > .contentLayout4, .contentlistright > .contentLayout5, .contentlistright > .contentLayout7 {
    width: 96%;
}
.contentLayout1:hover, .contentLayout2:hover,.contentLayout3:hover, .contentLayout4:hover, .contentLayout5:hover, .contentLayout6 > div:hover, .contentLayout9:hover, .carousel > .carousel-inner > .col-md-3:hover, .contentLayout7 > div:hover{	
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,.1);	
    box-shadow: 0 5px 20px rgba(0,0,0,.1);	
}	
.contentLayout5 > .tease > a, .contentLayout4 > .tease > a {
    padding:8px 14px;
    background-color: #FF720A;
    color: #fff! important;
	font-size:14px;
    display: block;
    margin-top: 20px;
    position: absolute;
    bottom: 15px;
    text-align: center;
	font-size: 14px;
    letter-spacing: 1px;
	border-radius:5px;
	transition: all .4s ease;
	text-transform:capitalize;
}

.contentLayout5 > .tease > a:hover, .contentLayout4 > .tease > a:hover {
    background-color: rgba(255,114,10, 0.8);
}
.contentGridContainer > .contentGrid > div > .tease > a, .contentLayout9 .tease > a {
    padding:8px 14px;
    background-color: #FF720A;
    color: #fff! important;
    left: 5px;
    position: absolute;
    bottom: 15px;
    text-align: center;
	font-size: 14px;
    letter-spacing: 1px;
	border-radius:5px;
	transition: all .4s ease;
	text-transform:capitalize;
}
.contentGridContainer > .contentGrid > div > .tease > a:hover, .contentLayout9 .tease > a:hover {
    background-color: rgba(255,114,10, 0.8);
}
.contentLayout1 > .tease > a , .contentLayout8 p.tease > a, .contentLayout2 p.tease > a {
    padding: 8px 14px;
    background-color: #FF720A;
    color: #fff! important;
    margin-top: 20px;
    text-align: center;
    display:table;
	font-size: 14px;
    letter-spacing: 1px;
	border-radius:5px;
	transition: all .4s ease;
	text-transform:capitalize;
}
.contentLayout1 > .tease > a:hover , .contentLayout8 p.tease > a:hover, .contentLayout2 p.tease > a:hover {
    background-color: rgba(255,114,10, 0.8);
}
.departmentcontent {
    margin-bottom: 15px;
}
.contentListContainer > .departmentcontent > .contentItem > .tease, .contentListContainer > .portalcontent > .contentItem > .tease, .contentLayout4 > .tease, . > .tease {
    text-align: center;
}
.contentGridContainer > .contentGrid img {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.contentLayout4 img, .contentLayout5 img {
    max-height: none;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/* CFMBB Styles */
.tableDisplay, .tableCol, .tableCell {
	border-color: #333333 !important;
	color: #333333;
}
.tableCol a, .topMenu a, a.searchMemberLink, .forumTable .notification, #newposts, .forumDesc a {
	color: #333333 !important;
}
.tableCol a:hover, .topMenu a:hover, a.searchMemberLink:hover, .forumDesc a:hover {
	color: #000313 !important;
}
.tableHeader, .tableHeader .tableCell {
    background-color: #000313 !important;
    color: #FFFFFF !important;
}
.button, a.button {
	padding: 8px 14px;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 5px;
    transition: all .4s ease;
    text-transform:capitalize;
    background-color: #FF720A !important;
    color: #FFFFFF !important;
}
.tableSubHeader {
    background-color: rgba(0,3,19,0.15) !important;
}
.messageCol1 {
	background-color: rgba(0,3,19,0.1) !important;
}
.tableRow0, .postTitle, .postSignature, .postButtons {
	background-color: rgba(0,3,19,0.05) !important;
}
.tableRow1 {
	background-color: #ffffff !important;
}
.button:hover, a.button:hover, input.button:hover {
    color: #FFF !important;
    background-color: rgba(255,114,10,0.8) !important;
}
.tableHeader a {
    color: #FFFFFF!important;
}
h1.threadTitle {
    margin-bottom: .5rem!important;
}
/* Profiles Style */
.mgprofilecontainer, .mgprofileheadercontainer {
	background-color: #FFFFFF !important;
}
.module .header {
    background-color: rgba(0,3,19,0.6) !important;
    font-size: 14px !important;
    padding: 5px 5px 5px 5px !important;
    color: #FFFFFF !important;
}
.module .subheader {
    background-color: rgba(0,3,19,0.15) !important;
    font-size: 13px !important;
    border-bottom: none !important;
    padding: 5px 5px 5px 5px !important;
}
.module .headerMain {
    background-color: #000313 !important;
    color: #FFFFFF !important;
}
.module .mgprofiledata {
	
}
.module .displayMSG {
    background-color: rgba(0,3,19,0.05) !important;
    border: none!important;
}
.mgprofileleftcontainer {
    font-size: 12px!important;
}
.module div, .module a, .module .prfileInputName, .module .prfileInputName1 {
	color: #333333 !important;
    font-size: 12px !important;
}
.module input[type=submit], .module input[type=reset], .module a.Button {
	padding:8px 14px !important;
	background-color: #FF720A !important;
	color: #ffffff !important;
	font-size: 14px !important;
    letter-spacing: 1px;
    border-radius: 5px;
    transition: all .4s ease;
    text-transform:capitalize;
	height:auto;
}
.module input[type=submit]:hover, .module input[type=reset]:hover, .module a.Button:hover {
	color: #FFF !important;
	background-color: rgba(255,114,10, 0.8) !important;
	text-decoration: none;
}
.module a:hover {
	color: #000313 !important;
}
.module a.headerMainHref {
	color: #FFFFFF !important;
}
.module a.headerMainHref:hover {
    color: #FFFFFF !important;
}
.module .tab_selected {
	background-color: rgba(0,3,19,0.7) !important;
	padding: 8px 16px !important;
}
.module .tab_selected a {
	color: #FFFFFF !important;
}
.module .tab, #friendSearchID {
	background-color: rgba(0,3,19,0.2) !important;
	padding: 8px 16px !important;
}
.module .scrapDiv {
	border-color: #B7B7B7 !important;
}
.module .divCmbStatus {
    width: 100%;
}
input[type="file"] {
	border: none;
	padding: 0px;
}
.carousel-item {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.contentLayout1 > a:first-child {
    display: block;
}
.contentLayout8 {
    width: 100%;
    margin-left: 0;
    min-height: 280px;
    transition: all .15s ease-in-out;
    background-color: #FFFFFF;
}
.contentLayout8 .contentItem a img {
	max-width: 60%;
}
.contentLayout9, .carousel > .carousel-inner > .col-md-3 {
    flex: 0 0 22.5%;
    margin-left: 15px;
    transition: all .15s ease-in-out;	
    background-color: #FFFFFF;	
	border:solid 1px #F4F4F4;	
    padding-bottom: 15px;
	border-radius:5px;
}
.contentLayout4 .mgimageleft, .contentLayout5 .mgimageleft, .contentlistright .contentLayout5 .mgimageleft {
    padding: 0px!important;
}
.contentListContainer > .departmentcontent > .contentItem > .department > .mgimageleft {
    padding: 0px 10px 0px 0px;
}
.contentLayout1 > .department > .mgimageleft {
    max-width: 50%;
    padding-right: 15px;
}
.contentLayout2 > .department > img, .contentLayout8 > .department > img {
    max-width: 50%;
}
.bannerTxt {
    padding-top: 4%;
    padding-bottom: 4%;
}
.contentItem >br {
    display: none;
}
.contentListClear {
    height: 0px;
}
.logo {
    padding-left: 15px;
}
 .headerImgBg, .headerImg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}
.headerImg {
     height: 290px;	
	margin-top:93px
}
.headerImgFull {
	height: 100vh;
}
.headerFullTxt {
	position: absolute;
}
.headerFullTxt div {
	text-align: center;
}
.headerFullTxt h1, .headerFullTxt h2, .headerFullTxt h3, .headerFullTxt h4, .headerFullTxt p {
	color: #ffffff;
}
.headerImg .headerTxt {
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center; 
	color:#FFF;
}
.headerImg .headerTxt div {
	text-align: center;
}
.headerImgBg {
    max-height: 658px;
}
.headerImgBg .slider {
    margin: 0 !important;
}
.headerImgBg .flexslider {
    border: 0px !important;
}
.carousel-control-next{ right:-50px}	
.carousel-control-prev{ left:-50px}	
.carousel-control-next, .carousel-control-prev{ 	
	opacity:0; 	
	-webkit-transition: all .3s ease-in-out;	
    -moz-transition: all .3s ease-in-out;	
    -ms-transition: all .3s ease-in-out;	
    -o-transition: all .3s ease-in-out;	
    transition: all .3s ease-in-out;	
}	
.carousel:hover .carousel-control-next{ right:10px; opacity:1}	
.carousel:hover .carousel-control-prev{ left:10px; opacity:1}	
.carousel-control-next-icon:before, .carousel-control-prev-icon:before {	
    color: #000;	
    -webkit-text-stroke-width: 0px;	
    -webkit-text-stroke-color: #000;	
    font-size: 0.8em;	
}
.headerImgBg .flexslider img {
    transition: transform 5s ease-in-out;
    transform: scale(1);
}
.headerImgBg .flex-active-slide img {
    transform: scale(1.05);
}
.flex-control-nav, .flex-direction-nav {
	z-index: 100;
}
.flex-control-nav li, .flex-direction-nav li {
	z-index: 100;
}
.flexslider ul.flex-direction-nav li a {
    width: 60px;	
    height: 69px !important;	
    text-align: center;	
    vertical-align: middle;	
    color: transparent;	
    line-height: 50px;	
    font-size: 2em;	
    padding-top: 20px;	
    -webkit-text-stroke: 0px;	
    -webkit-text-stroke-color: #000;	
    z-index: 100;
}
.flexslider ul.flex-direction-nav li a.flex-prev {
    padding-right: 3px;
}
.flexslider ul.flex-direction-nav li a.flex-next {
    padding-left: 3px;
}
.flexslider ul.flex-direction-nav li a:before {
    color: #000 !important;	
    font-size: 1em;	
	text-shadow: none
}
.headerImgBg .flexslider .slides li {
	overflow: hidden;
}
.headerImgBg .flexslider ul li div.slide_text {
    background: none;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    text-transform: none;
}
.headerImgBg .flexslider ul li div.slide_text div.slide_title {
    justify-content: center;
    align-items: center;
    z-index: 99;
    position: absolute;
    top: 50%;
    text-transform: none;
}
.headerImgBg .flexslider ul li div.slide_text div.slide_title h2 {
    font-size: 48px;
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
    z-index: 99;
    text-transform: none;
}
.headerImgBg .flexslider ul li div.slide_text p {
    font-size: 20px;
    line-height: 22px;
    z-index: 99;
    text-transform: none;
}
 .headerImgBg .mgvideowrap {
    width: 100%;
}
.headerImgBg .mgvideowrap .fp-ui {
    display: none !important;
}
.headerImg .mgadminedit, .headerImgBg .mgadminedit {
    display: none !important;
}
.headerImg h1, .headerImgBg h1 {
    text-align: center;
    padding: 0;
    margin: 0;
    color: #ffffff;
    opacity: 0.95;
}
.headerPadding {
    padding-top: 120px;
}
.fixed_top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
#headerFix > .container, #headerFix > .container > div, #headerFix > .container > div > div {
    padding: 0;
}
.topHead {
    padding: 40px 15px;
    border-bottom: solid 1px #DDD;
    margin-bottom: 20px;
}
.social {
    text-align: right;
}
.mgbreadcrumblinks {
    padding-left: 0px !important;
}
.breadcrumb {
    background: #EFEFEF;
    padding: 5px;
    margin: 10px 0px 5px;
}
.mgsocialnetworks {
}
.mgsocialnetworks li {
}
.mgsocialnetworks li a {
    color: #FFF !important;
}
.mgsocialnetworks li a:hover {
    color:#CCC !important;
}
.nav_bg {
    padding: 30px 0px;
	background-color:#000313;
}
nav.top ul li ul.mgsubtopnav {
    display: none;
    position: absolute;
    top: 45px;
    background: #FFF;
    right: auto!important;
    z-index: 9;
    list-style: none;
    padding: 0;
	border: solid 1px #e9ebed;
}
nav.top ul li ul.mgsubtopadmin {
    right: 0;
}
nav.top ul li ul.mgsubtopnav li {
    display: list-item !important;
    margin: 0;
	margin-bottom:5px;	
	padding:0px 10px;
}
nav.top ul li ul.mgsubtopnav li:hover{	
	 background: #e9ebed	
}
nav.top ul li ul.mgsubtopnav li a {
    display: block;
    padding: 15px 30px;
    text-decoration: none;
    color: #0a2335 !important;	
	border-bottom: 1px solid #e9ebed;
}
nav.top ul li ul.mgsubtopnav li a:hover {
    color: #11334a!important;	
    background: #e9ebed!important
}
.footerTxt > .col-md-3 {
    color: #828bb2;
}
.footerTxt > .col-md-3 h4 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 40px;
}
.footerTxt > .mostPopular p > a {
    color: rgb(255, 255, 255);
}
.mgnavpanel > li > a {
    text-decoration: none;
    color: #000313;
    font-size: 13px;
}
.mgnavpanel > li > a:hover{ color:rgba(0,3,19,0.8)!important}
.footer-area {
    background-color: #000;
    padding: 120px 0px;
}

.instaFeed > img {
    width: 70px;
    margin-bottom: 5px;
}
.copyrightText p a {
    color: #929497;
}
.nav.top ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav.top ul li {
    display: inline-block;
    margin-left: 12px;
}
nav.top ul li a {
    color: #FFF;
    padding: 15px 6px;
    white-space: nowrap;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
}
nav.top ul li a:hover{color:#F4F4F4!important}
nav.top ul li a:after {
    content: "";
    height: 3px;
    left: 0;
    bottom: -3px;
    width: 0;
    position: absolute;
    transition: all .3s ease-in-out;
    background-color: #ff891e;
}
.greyHeader nav.top ul li a {
    color: #415094!important;
}
.headerBg {
    margin-top: 80px;
}
.blueHeader nav.top ul li a {
    color: #FFF!important;
}
nav.left, nav.right {
    width: 250px;
}

nav.left ul, nav.right ul, nav.responsive ul, nav.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
nav.left ul li div.catheader, nav.right ul li div.catheader, nav.responsive ul li div.catheader {
    text-transform:capitalize;	
    font-weight: bold;	
    border-bottom: solid 1px #DDD;	
    padding-bottom: 10px;	
	font-size:18px;
}
nav.responsive ul li div.catheader {
    cursor: pointer;
}
nav.left ul li div.catbody, nav.right ul li div.catbody, nav.responsive ul li div.catbody {
    color: #666;
    padding: 10px 4px;
    line-height: 28px;
}
nav.responsive ul li div.catbody {
    display: none;
}
nav.left ul li div.catbody a, nav.right ul li div.catbody a, nav.responsive ul li div.catbody a {
    color: #666;
    display: -webkit-inline-box;
    margin-bottom: 8px;
}
#forumMenu > a:hover {
    color: #000313!important;
}
nav.left ul li div.catbody a:hover, nav.right ul li div.catbody a:hover, nav.responsive ul li div.catbody a:hover {
    color: #000313!important;
}
nav.responsive {
    display: none;
}
.mgnavpanel {
    padding-left: 0px;
    list-style: none;
}
#mgtoppanel {
	float: right;
	margin-bottom:0; margin-top:8px;
}
span > .mgnavpanel {
    float: none;
}
.mgleft {
   font-family: tahoma, arial, helvetica, sans-serif;
}
.right font {
    color: #222 !important;
    font-weight: 100;
}
.catbodyexpandable input[name="searchquery"] {
    width: 100%;
}
.catbodyexpandable input[value="Search"] {
    margin-top: 15px;
}
.department > img {
    min-width: 30px !important;
    min-height: 24px!important;
    margin-bottom: 15px;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    opacity: 1;
}
.contentlistright {
    padding-left: 15px!important;
}
..contentlistleft {
    padding-right: 15px!important;
}
.department > img:hover {
    opacity: 0.8;
}
.footer {
    padding: 0px;
    margin-top: 15px;
}
.f_social > a {
    font-size: 18px;
    color: #737373;
    margin-left: 12px;
}
.social-icon {
    margin-right: 10px;
}
.social-icon > i {
    font-size: 20px;
}
.footerFeat > .col-lg-3 > img {
    width: 50px;
}
.subfooter {
    padding: 50px 0;
    padding-bottom: 28px;
    border-top: solid 1px #eee;
	background-color:#00253E;
	border-bottom:solid 1px #DDD;
	color:#FFFFFF;
}
.footerFeat h3 {
    font-size: 18px;
	text-transform:uppercase;
    margin-top: 20px}

.footerFeat .widgetImage {
    padding-top: 30px;
}
.footerHeader {
    color: #fff!important;
    background: rgba(0,0,0,0.2);
    padding: 6px 9px;
    margin-bottom: 0px!important;
}
.footerContainer .list-inline li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}
.footerContainer .input-group .form-control {
    background-color: transparent;
    border: 0;
    color: #929497;
}
.footerContainer .input-group {
    border: 1px solid #4a4e52;
    border-radius: 5px;
    margin-bottom: 30px;
}
.footerContainer .list-unstyled li {
    color: #929497;
    margin-bottom: 15px;
}
.footerContainer .list-unstyled li i {
    margin-right: 14px;
}
.footerContainer p {
    margin-top: 15px;
    color: #fff;
}
.footerContainer .list-unstyled li i {
    margin-right: 14px;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
}
.footerContainer .input-group .input-group-addon {
    border-radius: 4px;
    background-color: #565b61;
    border: 0;
    transition: all .3s ease-in-out;
    padding: 5px 24px;
    color: #fff;
}
.footerContent {
    padding: 10px;
    color: #dddddd;
}
.footerContent div.mgsocialnetworkscontainer {
    text-align: center;
}
.footerContent a, .footerContent .mgsocialnetworks a {
    color: #dddddd !important;
}
.footerContent a:hover, .footerContent .mgsocialnetworks a:hover {
    color: rgba(221,221,221,0.8) !important;
}
.footerCenter {
    text-align: center;
}
.footerLink > li {
    padding: 0px 5px;
    list-style: none;
}
.footerLink > li > a {
    color: #929497;
}
.footerTop > .col-sm-3, .copyright .col-xl-6 {
    float: left;
}
.copyright .col-xl-12, .footerLink {
    padding: 0;
}
.copyright {
    display: block;
    padding: 15px 0px;
    background-color: #00253E;
}
.footerSketch {
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 80px;
}
.copyrightText p {
    margin-bottom: 0;
    color: #929497;
}
.copyrightText p a {
    color: #929497;
}
.contact_txt1 {
    font-size: 13px;
    color: #666666 !important;
    line-height: 18px;
}
.contact_txt {
    font-size: 13px;
}
.contact_txt2 {
    font-size: 14px;
    color: #666666 !important;
    line-height: 14px;
    margin-bottom: -10px;
    font-weight: bold;
}
.contentItem {
    padding: 0px 0px 35px;
}

.portalbyline {
    font-size: 0.8em;
    color: #292929;
    margin: 3px 5px;
    display: block;
}
.contentItem p.tease {
    margin: 5px 0px;
}
.contentLayout1 p.tease { margin-left:49%}

.lead {
    margin-bottom: 0 !important;
    font-weight: bold !important;
    padding-bottom: 10px;
    font-size: 1.1rem !important;
}
.lead > a > img {
    border: none !important;
}
.mgcontent > br:nth-child(2) {
    display: none;
}
.mgclump {
    background-color: #FDFDFD;
}
.clumpheader {
    color: #E7272D!important;
    background-color: #FFF !important;
}
.clumpheader img {
    display: none !important;
}
.clumpheader div.txt {
    display: block !important;
    color: #333;
    font-size: 34px!important;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	position:relative;
}
.clumpheader div.txt:before{ content:''; position:absolute; bottom:0; height:3px; width:50px; left:48%; background-color:#000313} 
.clumpbody {
    padding: 10px !important;
    border-color: #DDD;
    border-style: solid !important;
    border-width: 0px 0px 0px 0px !important;
    background-color: #FFF !important;
}

#demo {
    margin-top: 75px;
}
#demo > .carousel-inner > .carousel-item {
    padding-left: 0px!important;
    padding-right: 0px!important;
    min-height: 500px;
    padding: 20% 0%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bottomSketch {
    height: 60px;
    position: relative;
    width: 100%;
    top: -60px;
    z-index: 99;
    margin-bottom: -60px;
}
#demo > .carousel-inner > .carousel-item > .container > div {
    color: #FFFFFF;
}
#demo > .carousel-inner > .carousel-item > .container > div > h2 {
    font-size: 76px;
}
#demo > .carousel-inner > .carousel-item > .container > div > p {
    font-size: 20px;
}
.mgaffiliatetable {
    max-width: 100% !important;
    border-color: #ddd;
}
.mgaffbb {
    border-color: #ddd !important;
}
.mgaffbb > p {
    margin-top: 5px !important;
    margin-bottom: 0rem !important;
}
.affsignup {
    background-color: #000313;
}
.affsignup > a {
    color: #FFFFFF !important;
}
.affsignuperror {
    background-color: #000313 !important;
}
.mgatead > a > img {
    border: none !important;
}
.mggallerycell {
    vertical-align: top;
}
.mggalleryimage > a > img {
    border: none !important;
}
.mglogintable {
    min-width: 100% !important;
}
.mgloginbuttons {
    text-align: left !important;
}
.login {
    height: auto !important;
}
.loginform {
    width: 48%;
    float: left;
    box-sizing: border-box;
}
.mgsendpassform {
    width: 48%;
    float: right;
}
.mgloginheaderimg {
    display: none;
}
.mgloginheadertext {
    display: block;
    color: #fff !important;
    background: #000313;
    padding: 6px 9px;
}
.loginbox {
    background: #efefef;
}
.mgloginpitch {
    display: none;
}
.mgrenewalmessage {
    clear: both;
    padding: 10px;
    width: 100%;
}
.mglostpassmessage {
    padding: 2px;
}
input[type="file"] {
    border: none;
    padding: 0px;
}
.mgformcell textarea {
    max-width: none!important;
}
.reviewtitlecell > img {
    border: none !important;
}
.mgorderrow > .mgtextcenter:first-child {
    text-align: left !important;
}
.mgformcell > input {
    height: auto !important;
}
.mgformcell > input[type=text] {
    margin-top: 3px;
}
.mgformcellleft {
}
.mgforumheader {
    background-color: #000313 !important;
    color: #FFFFFF;
}
.mgforumsubheader {
	background-color: rgba(0,3,19,0.05) !important;
    color: #000313;
}
.mgforumheader a {
    color: #FFFFFF;
}
.mgforumheader a:hover {
    color: rgba(255,255,255,0.8) !important;
}
.mgforumheader, .mgforumblock, .mgforumcol0, .mgforumcol1, .mgforumcol2, .mgforumcol3, .mgforumcol4 {
    border-color: #515751 !important;
}
.ui-widget-content {
    color: unset;
    background-color: transparent;
}
.ui-accordion-header, .ui-tabs-tab {
    background-color: rgba(0,0,0,0.1) !important;
    color: #333333 !important;
    border-color: rgba(0,0,0,0.2) !important;
}
.ui-accordion-header:hover, .ui-tabs-tab:hover {
    background-color: rgba(0,0,0,0.2) !important;
}
.ui-tabs-tab a {
    color: #333333 !important;
}
.ui-accordion-header-active, .ui-accordion-header-active:hover, .ui-tabs-active, .ui-tabs-active:hover {
    background-color: #000313 !important;
    color: #ffffff !important;
    border-color: rgba(0,3,19,0.8) !important;
}
.ui-tabs-active a {
    color: #ffffff !important;
}
.ui-accordion-content, .ui-tabs-panel {
    border-color: #000313 !important;
}
.ui-accordion-content a, .ui-tabs-panel a {
    
}
.ui-accordion-content a:hover, .ui-tabs-panel a:hover {
    
}
.mgvideo0 .fp-controls, .mgaudio0 .fp-controls {
    background-color: #000313 !important;
}
.mglmsbarcontainer {
}
.mglmsdegree .contentGrid > div, .mglmsdashboard .contentGrid > div {
}
.mglmsdegree .contentGrid > div a, .mglmsdashboard .contentGrid > div a {
}
.mglmsdegree .contentGrid > div a:hover, .mglmsdashboard .contentGrid > div a:hover {
}
.mglmsheader {
    background-color: #000313;
}
.mglmsbutton, a.mglmsbutton, input.mglmsbutton {
    background-color: #000313 !important;
    color: #ffffff !important;
    height: auto;
}
.mglmsbutton:hover, a.mglmsbutton:hover, input.mglmsbutton:hover {
    background-color: rgba(255,114,10, 0.8); !important;
    color: #ffffff !important;
}
.mglmstabs, .mglmstabs .mglmscontainer, .mgresources, .mgtutor, .mgcertificate {
}
.mglmstabs .ui-tabs-nav {
}
.mglmslessons ul li a {
    color: #454545 !important;
}
.mglmslessons ul li a:hover {
    background-color: rgba(0,0,0,0.02) !important;
}
.mglmslessons ul li div.lesson {
}
.mgresources .name, .mgtutor .name, .mgcertificate .name {
    background-color: #000313 !important;
}
.mgresources .resources, .mgtutor > div, .mgcertificate > div {
}
.mgresources .resources a {
    color: #454545 !important;
}
.mgresources .resources a:hover {
    color: #000313 !important;
}
.mgcertificate .button {
    background-color: transparent !important;
}
.quizContainer {
}
.quizContainer .question_progress {
    background-color: #000313 !important;
}
.quizContainer .question_headline {
}
.question_answer .ui-state-active, .question_answers .ui-state-active {
    background-color: #000313 !important;
}
.lmsStats span {
}
.contentGridContainer > .contentGridEmpty:hover {
    opacity: 1 !important;
    box-shadow: none !important;
    background-color: transparent !important;
}
.mgprintoptions div {
    display: inline-block;
    padding-right: 5px;
}
.mgprinterfriendly a img, .mgprinttopdf a img {
    width: 0px;
    height: 0px;
}
.mgprinterfriendly a:before {
    display: inline-block;
    content: '\f02f';
    font-family: 'Font Awesome 5 Pro';
    color: #333333;
    font-size: 1.1em;
    padding: 2px 5px;
}
.mgprinterfriendly a:after {
    display: inline-block;
    content: 'Printer Friendly';
    color: #333333;
}
.mgprinttopdf a:before {
    display: inline-block;
    content: '\f1c1';
    font-family: 'Font Awesome 5 Pro';
    color: #333333;
    font-size: 1.1em;
    padding: 2px 5px;
}
.mgprinttopdf a:after {
    display: inline-block;
    content: 'Print to PDF';
    color: #333333;
}
 #mobileMenu {display:none}
@media screen and (max-width: 1680px) {
    section {
	    width: 1200px;
	}
}
@media screen and (max-width: 1280px) {
    section {
	    width: 100%;
	}
	 nav.left, nav.right {
	    width: 200px;
	}
}
@media screen and (max-width: 991px) {
	a.tease_headline, .contentItem a.department{ font-size:20px}	
	p.tease{ font-size:14px}
	.carousel .carousel-control-prev{left: 10px; opacity: 1;}
	.carousel .carousel-control-next { right: 10px; opacity: 1;}
    .h2, h2 {
	    font-size: 20px;
	}
	.headerTxt h3{ font-size:16px}
	 .footerSketch {
	    height: 25px;
	    top: -15px;
	}
	.contentLayout1 p.tease{ margin-left:5px}
	 #demo > .carousel-inner > .carousel-item > .container > div > h2 {
	    font-size: 48px;
	}
	 #demo > .carousel-inner > .carousel-item {
	    background-position: 78%;
	}
	 #demo {
	    margin-top: 40px;
	}
	 .footerFeat > .col-lg-3 {
	    margin-bottom: 30px;
	    border-bottom: solid 1px #eee;
	    padding-bottom: 15px;
	}
	 .subfooter {
	    padding: 15px 0;
	}
	 .clumpheader div.txt {
	    font-size: 20px!important;
	    line-height: 25px;
	}
	 .contentGridContainer > .contentGrid img {
	    max-height: none;
	}
	 .footer-area {
	    padding: 30px 0px;
	}
	 .headerImg h1 {
	    font-size: 24px!important;
	}
	 .contentLayout1 > .department > .mgimageleft, .contentLayout2 > .department > img {
	    max-width: 100%;
	}
	 .contentListContainer > .departmentcontent > .contentItem, .contentListContainer > .clumpcontent > .contentItem, .contentLayout8 {
	    width: 100%!important;
	    margin-left: 0%;
	}
	 .carousel-item {
	    flex: 0 0 100%;
	    margin-left: 0%;
	    min-height: 200px;
	}
	 .contentLayout8 {
	    min-height: 360px;
	}
	.contentLayout8 .contentItem a img {
		max-width: 100%;
	}
	 .contentLayout4, .contentLayout5, .contentLayout7 {
	    min-height: auto;
	    padding-bottom: 50px;
	}
	.contentListContainer .contentItem p.tease a.more {
	    margin-left: auto;
	    margin-right: auto;
	    clear: both;
	}
	 .payment_methods img {
	    min-height: 20px;
	    max-height: 30px;
	    opacity: 0.5;
	    width: auto!important;
	}
	 .headerImg {
	    padding-left: 0px !important;
	    padding-right: 0px !important;
	    height: 200px !important;
	}
	 .socialbookmark > a > img {
	    width: auto;
	}
	 .department > img {
	    min-width: 30px !important;
	    min-height: 24px!important;
	    width: auto !important;
	}
	 .star_font_size > img {
	    width: auto !important;
	}
	 .resourcesbrowse > a > img {
	    width: auto !important;
	}
	 .h1, h1 {
	    font-size: 2rem!important;
	}
	 .classifiedslisting img {
	    width: auto!important;
	}
	 .mgcontent > .mgtable:nth-child(3) {
	    display: table !important;
	}
	 .pdlftrt {
	    padding-left: 0px !important;
	    padding-right: 0px !important;
	}
	 main {
	    flex: 1;
	    margin: 15px 0px !important;
	}
	 .articleheadline {
	    margin-bottom: 8px;
	    margin-top: 10px;
	}
	 section {
	    width: 100%;
	}
	 nav.left, nav.right {
	    display: none;
	}
	 nav.responsive {
	    display: block;
	}
	 div.menuIcon {
	    display: block;
	}
	 nav.top ul li ul.mgsubtopnav {
	    position: inherit;
	    padding-left: 40px;
	}
	 nav.top {
	    display: none;
	    top: 60px;
	    right: 0px;
	    height: auto;
	}
	 nav.top ul {
	    display: block;
	    background: #015C6E;
	}
	 nav.top ul li {
	    display: block;
	    padding: }
	 nav.top ul li a {
	    color: #ffffff;
	    padding: 0px 40px;
	}
	 footer section nav.footer {
	    display: block;
	}
	 .nav_bg {
	    padding: 5px;
	}
	 .nav_bg .col-md-8 {
	    display: none;
	}
	 section.mgsectioncontainer {
	    padding: 0 !important;
	}
	 .mgcontent div {
	    max-width: 100%;
	}
	 .clumpbody {
	    padding: 0px!important;
	}
	 .contentGridContainer {
	    margin: 0px;
	}
	 .mgprofileleftcontainer, .mgprofilerightcontainer, .mgprofiledetailleft, .mgprofiledetailright {
	    display: block;
	    width: 100%;
	}
	 .mgcontent img {
	    width: auto!important;
	}
	 .mgnavpanel li {
	    list-style: none;
	}
	 .mgnavpanel {
	    padding-left: 0px;
	    float: none !important;
	}
	 #mobileMenu {
	 	display:block;
	    position:fixed;
	    background: #FFF;
	    top: 83px;
	    width: 100%;
	    border: solid 1px #DDD;
	    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
	    z-index: 99;
		text-align:left;
		left:0px;
	}
	#mobileMenu li {
	    padding-top: 0px;
	    padding-bottom: 0px;
	}
	 #mobileMenu li a {
	    display: block;
	    padding: 8px 15px;
	    border-bottom: solid 1px #DDD;
	    color: #333333!important;
	}
	#mobileMenu li a:hover {
	    background-color: rgba(0,3,19,0.2);
	}
	 ul.mgsubtopnav {
	    display: none;
	}
	 .mgcontent img {
	    border: none !important;
	}
	 .loginform, .mgsendpassform {
	    float: none;
	    width: 100%;
	    margin: 0px 0px 20px 0px;
	}
}
@media screen and (min-width: 968px) {
    nav.top {
	    display: block !important;
	}
	 main {
	    flex: 1;
	    margin: 3px 5px !important;
	}
}
@media (max-width: 768px) {
	 .contentLayout9 {
	    flex: 0 0 100%!important;
	    margin-left: 0!important;
	}
}
@media (min-width: 576px) {
    .container {
	    max-width: auto;
	}
}
@media screen and (max-width: 575px) {
    .headerImg {
	   height: auto !important;	
		margin-top:59px;
	}
	 .d-flex {
	    display: block !important;
	}
}
